Versions Packages Information History CVEs Related Badges Report

Versions for ansible

202 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Toolbox ansible 2.9.10 Potentially vulnerable Development/Libraries -
AIX Toolbox ansible 2.9.7 Potentially vulnerable Development/Libraries -
AIX Toolbox ansible 2.9.4 Potentially vulnerable Development/Libraries -
AIX Toolbox ansible 2.7.0 Potentially vulnerable Development/Libraries -
AIX Toolbox ansible 2.6.2 Potentially vulnerable Development/Libraries -
AIX Toolbox ansible 2.4.2.0 Potentially vulnerable Development/Libraries -
Alpine Linux 3.8
main
ansible 2.6.20 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.8
main
ansible-doc 2.6.20 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.9
main
ansible 2.7.17 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.9
main
ansible-doc 2.7.17 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.10
main
ansible-doc 2.8.19 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.10
main
ansible 2.8.19 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.11
main
ansible-doc 2.9.18 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.11
main
ansible 2.9.18 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.12
main
ansible-doc 2.9.18 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.12
main
ansible 2.9.18 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.13
main
ansible 2.10.7 - fabian@affolter-engineering.ch
Alpine Linux 3.14
main
ansible 2.10.7 - fabian@affolter-engineering.ch
Alpine Linux Edge
community
ansible 2.10.7 - fabian@affolter-engineering.ch
ALT Linux p9 ansible 2.9.26 Potentially vulnerable System/Configuration/Other cas@altlinux.org
ALT Linux p10 ansible 2.9.26 Potentially vulnerable System/Configuration/Other cas@altlinux.org
ALT Sisyphus ansible 2.9.26 Potentially vulnerable System/Configuration/Other cas@altlinux.org
AOSC ansible 2.9.10 Potentially vulnerable admin fallback-mnt-aosc@repology
Arch
community
ansible 4.7.0 - -
Astra Orel Stable
main
ansible 2.7.7 Potentially vulnerable admin hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Astra Orel Current
main
ansible 2.7.7 Potentially vulnerable admin hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Cygwin ansible 2.8.4 Potentially vulnerable Admin orphaned@cygwin
Cygwin ansible-doc 2.8.4 Potentially vulnerable Doc orphaned@cygwin
Debian 8
jessie/main
ansible 1.7.2 Potentially vulnerable misc janos@debian.org, h.liebermanberg@gmail.com, mvo@debian.org
Debian 9
stretch/main
ansible 2.2.1.0 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Debian 9 Backports
stretch-backports/main
ansible 2.7.5 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Debian 10
buster/main
ansible 2.7.7 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Debian 10 Backports
buster-backports/main
ansible 2.9.16 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu
Debian 11
bullseye/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Debian 12
bookworm/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Debian Stable
stable/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Debian Testing
testing/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Debian Unstable
sid/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Debian Unstable
sid/main
ansible 2.9.16 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu
Debian Experimental
experimental/main
ansible 4.6.0 misc debian@rocketjump.eu, hlieberman@debian.org
Deepin
main
ansible 2.7.7.1 Potentially vulnerable - hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Devuan 1.0 (Jessie)
jessie/main
ansible 1.7.2 Potentially vulnerable misc janos@debian.org, h.liebermanberg@gmail.com, mvo@debian.org
Devuan 2.0 (ASCII)
ascii/main
ansible 2.2.1.0 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
ansible 2.7.7 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Devuan Unstable
unstable/main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
DPorts sysutils/ansible 4.2.0 sysutils 0mp@freebsd.org
DPorts sysutils/ansible2 2.9.23 Potentially vulnerable sysutils 0mp@freebsd.org
EPEL 6 ansible 2.6.20 Potentially vulnerable Development/Libraries -
EPEL 7 ansible 2.9.25 Potentially vulnerable Unspecified -
EPEL 8 ansible 2.9.25 Potentially vulnerable Unspecified -
Exherbo
platypus
app-admin/ansible 4.3.0 app-admin fallback-mnt-exherbo@repology
Exherbo
platypus
app-admin/ansible 2.9.24 Potentially vulnerable app-admin fallback-mnt-exherbo@repology
Fedora 26
updates
ansible 2.5.2 Potentially vulnerable Development/Libraries -
Fedora 26
release
ansible 2.3.1.0 Potentially vulnerable Development/Libraries -
Fedora 27
updates
ansible 2.6.5 Potentially vulnerable Development/Libraries -
Fedora 27
release
ansible 2.4.0.0 Potentially vulnerable Development/Libraries -
Fedora 28
updates
ansible 2.7.10 Potentially vulnerable Unspecified -
Fedora 28
release
ansible 2.5.0 Potentially vulnerable Development/Libraries -
Fedora 29
updates
ansible 2.9.1 Potentially vulnerable Unspecified -
Fedora 29
release
ansible 2.6.5 Potentially vulnerable Development/Libraries -
Fedora 30
updates
ansible 2.9.9 Potentially vulnerable Unspecified -
Fedora 30
release
ansible 2.7.10 Potentially vulnerable Unspecified -
Fedora 31
updates
ansible 2.9.14 Potentially vulnerable Unspecified -
Fedora 31
release
ansible 2.8.5 Potentially vulnerable Unspecified -
Fedora 32
updates
ansible 2.9.21 Potentially vulnerable Unspecified -
Fedora 32
release
ansible 2.9.6 Potentially vulnerable Unspecified -
Fedora 33
updates
ansible 2.9.25 Potentially vulnerable Unspecified -
Fedora 33
release
ansible 2.9.13 Potentially vulnerable Unspecified -
Fedora 34
updates
ansible 2.9.25 Potentially vulnerable Unspecified -
Fedora 34
release
ansible 2.9.18 Potentially vulnerable Unspecified -
Fedora 35
development
ansible 2.9.26 Potentially vulnerable Unspecified -
Fedora Rawhide ansible 2.9.26 Potentially vulnerable Unspecified -
FreeBSD Ports sysutils/ansible 4.7.0 sysutils 0mp@freebsd.org
FreeBSD Ports sysutils/ansible2 2.9.27 Potentially vulnerable sysutils 0mp@freebsd.org
Funtoo 1.4
core-server-kit
app-admin/ansible 2.9.13 Potentially vulnerable app-admin fallback-mnt-funtoo@repology
Gentoo app-admin/ansible 4.6.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
Gentoo app-admin/ansible 4.5.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
Gentoo app-admin/ansible 4.3.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
GNU Guix ansible 4.4.0 - -
Homebrew ansible 4.7.0 - -
Homebrew ansible@2.9 2.9.27 Potentially vulnerable - -
Homebrew ansible@2.8 2.8.20 Potentially vulnerable - -
Hyperbola
community
ansible 2.3.0.0 Potentially vulnerable - -
Hyperbola
community
python-ansible 2.3.0.0 Potentially vulnerable - -
IBM i ansible 2.9.10 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
LiGurOS stable app-admin/ansible 4.6.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
LiGurOS stable app-admin/ansible 4.5.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
LiGurOS stable app-admin/ansible 4.3.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
LiGurOS develop app-admin/ansible 4.6.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
LiGurOS develop app-admin/ansible 4.5.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
LiGurOS develop app-admin/ansible 4.3.0 app-admin prometheanfire@gentoo.org, monsieurp@gentoo.org
Linuxbrew ansible 4.7.0 - -
Linuxbrew ansible@2.9 2.9.27 Potentially vulnerable - -
Linuxbrew ansible@2.8 2.8.20 Potentially vulnerable - -
MacPorts py-ansible 3.4.0 python adfernandes@macports, adfernandes@github, steenzout@github
MacPorts py27-ansible 3.4.0 python adfernandes@macports, adfernandes@github, steenzout@github
MacPorts py36-ansible 3.4.0 python adfernandes@macports, adfernandes@github, steenzout@github
MacPorts py37-ansible 3.4.0 python adfernandes@macports, adfernandes@github, steenzout@github
MacPorts py38-ansible 3.4.0 python adfernandes@macports, adfernandes@github, steenzout@github
MacPorts py39-ansible 3.4.0 python adfernandes@macports, adfernandes@github, steenzout@github
Mageia 7
core/updates
ansible 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
ansible 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
ansible 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
ansible 2.7.16 Potentially vulnerable Development/Python -
Mageia 7
core/updates
ansible 2.7.15 Potentially vulnerable Development/Python -
Mageia 7
core/updates
ansible 2.7.14 Potentially vulnerable Development/Python -
Mageia 7
core/updates
ansible 2.7.12 Potentially vulnerable Development/Python -
Mageia 7
core/release
ansible 2.7.10 Potentially vulnerable Development/Python -
Mageia 8
core/updates
ansible 2.9.24 Potentially vulnerable Development/Python -
Mageia 8
core/updates
ansible 2.9.18 Potentially vulnerable Development/Python -
Mageia 8
core/release
ansible 2.9.17 Potentially vulnerable Development/Python -
Mageia Cauldron
core/release
ansible 2.9.27 Potentially vulnerable Development/Python -
Manjaro Stable
community
ansible 4.6.0 - -
Manjaro Staging
community
ansible 4.7.0 - -
Manjaro Testing
community
ansible 4.7.0 - -
Manjaro Unstable
community
ansible 4.7.0 - -
MSYS2 msys2
x86_64
ansible 2.9.21 Potentially vulnerable - -
MSYS2 msys2
i686
ansible 2.9.21 Potentially vulnerable - -
nixpkgs stable 21.05 python3.8-ansible 2.9.26 Potentially vulnerable python38Packages joamaki@gmail.com, chris.ostrouchov@gmail.com, hexa@darmstadt.ccc.de
nixpkgs stable 21.05 ansible 2.9.26 Potentially vulnerable - joamaki@gmail.com, chris.ostrouchov@gmail.com, hexa@darmstadt.ccc.de
nixpkgs stable 21.05 python3.9-ansible 2.9.26 Potentially vulnerable python39Packages joamaki@gmail.com, chris.ostrouchov@gmail.com, hexa@darmstadt.ccc.de
nixpkgs unstable python3.8-ansible 2.9.27 Potentially vulnerable python38Packages joamaki@gmail.com, chris.ostrouchov@gmail.com, hexa@darmstadt.ccc.de
nixpkgs unstable python3.9-ansible 2.9.27 Potentially vulnerable python39Packages joamaki@gmail.com, chris.ostrouchov@gmail.com, hexa@darmstadt.ccc.de
nixpkgs unstable ansible 2.9.27 Potentially vulnerable - joamaki@gmail.com, chris.ostrouchov@gmail.com, hexa@darmstadt.ccc.de
OpenBSD Ports sysutils/ansible 4.7.0 sysutils pvk@openbsd.org
OpenIndiana packages
hipster
ansible 2.9.27 Potentially vulnerable System/Administration and Configuration -
OpenIndiana packages
hipster
ansible 2.9.26 Potentially vulnerable System/Administration and Configuration -
OpenIndiana packages
hipster
ansible 2.9.25 Potentially vulnerable System/Administration and Configuration -
OpenIndiana packages
hipster
ansible 2.9.24 Potentially vulnerable System/Administration and Configuration -
openmamba
devel-makedist
ansible 4.7.0 System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ansible 4.5.0 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
ansible 1.6.10 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva Cooker
main/release
ansible 1.6.10 Potentially vulnerable Development/Python bero+massbuild@lindev.ch
OpenPKG ansible 2.11.6 SCM -
openSUSE Leap 42.3
updates/oss
ansible 2.7.8 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
ansible 2.4.1.0 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
main/oss
ansible 2.1.1.0 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
ansible 2.8.1 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
ansible 2.7.8 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
main/oss
ansible 2.5.1 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
ansible 2.9.6 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
ansible 2.8.1 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
main/oss
ansible 2.7.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
ansible 2.9.21 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
ansible 2.9.21 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
main/oss
ansible 2.9.6 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.3
main/oss
ansible 2.9.6 Potentially vulnerable Development/Languages/Python -
openSUSE Tumbleweed
src-oss
ansible 2.9.24 Potentially vulnerable Development/Languages/Python -
Parabola
community
ansible 4.7.0 - -
Pardus 17
main
ansible 2.2.1.0 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Pardus 17
updates/main
ansible 2.2.1.0 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Pardus 19
updates/main
ansible 2.7.7 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Pardus 19
main
ansible 2.7.7 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Pardus 21
main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Parrot
main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
pkgsrc current sysutils/ansible 3.4.0 sysutils pkgsrc-users@netbsd.org
PureOS Amber ansible 2.7.7 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
PureOS landing ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
PureOS landing ansible 2.9.16 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu
PyPI ansible 5.0.0a1 - info@ansible.com
PyPI ansible 4.7.0 - info@ansible.com
Raspbian Oldstable
main
ansible 2.7.7 Potentially vulnerable misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Raspbian Stable
main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Raspbian Testing
main
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable misc debian@rocketjump.eu, hlieberman@debian.org
Ravenports ansible 4.7.0 python fallback-mnt-ravenports@repology
Rosa 2014.1
contrib/updates
ansible 2.2.1.0 Potentially vulnerable - -
Rosa 2016.1
main/testing
ansible 2.9.1 Potentially vulnerable - -
Rosa 2016.1
main/updates
ansible 2.9.1 Potentially vulnerable - -
Rosa 2016.1
contrib/release
ansible 2.1.1.0 Potentially vulnerable - -
Rosa 2019.1
main/release
ansible 2.9.10 Potentially vulnerable System/Configuration/Other m.novosyolov@rosalinux.ru
Rosa Server 7.3
base/release
ansible 2.4.2.0 Potentially vulnerable Development/Libraries alex2048@mail.ru
Rosa Server 7.5
extra/release
ansible 2.8.1 Potentially vulnerable Unspecified alex2048@mail.ru
SlackBuilds system/ansible 2.9.20 Potentially vulnerable system majek@w7i.pl
SliTaz Cooking ansible 2.9.10 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next ansible 1.5.3 Potentially vulnerable network pascal.bellard@slitaz.org
Solus ansible 2.11.3 system.utils josephriches@gmail.com
Spack py-ansible 2.9.2 Potentially vulnerable - adamjstewart@spack
Trisquel 6.0 backports
toutatis-backports/main
ansible 1.4.4 Potentially vulnerable universe/admin janos@debian.org, mvo@debian.org
Trisquel 7.0
belenos/main
ansible 1.5.4 Potentially vulnerable universe/misc janos@debian.org, mvo@debian.org
Trisquel 7.0 backports
belenos-backports/main
ansible 1.7.2 Potentially vulnerable universe/misc janos@debian.org, h.liebermanberg@gmail.com, mvo@debian.org
Trisquel 8.0
flidas/main
ansible 2.0.0.2 Potentially vulnerable universe/misc janos@debian.org, hlieberman@setec.io, mvo@debian.org
Trisquel 8.0 backports
flidas-backports/main
ansible 2.9.26 Potentially vulnerable admin ansible-community-builds@redhat.com, ansible-gha@redhat.com
Trisquel 9.0
etiona/main
ansible 2.5.1 Potentially vulnerable universe/misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Trisquel 9.0 backports
etiona-backports/main
ansible 2.9.27 Potentially vulnerable admin ansible-community-builds@redhat.com, ansible-gha@redhat.com
Trisquel 10.0
nabia-updates/main
ansible 2.9.6 Potentially vulnerable admin hlieberman@debian.org, debian@rocketjump.eu
Trisquel 10.0
nabia/main
ansible 2.9.6 Potentially vulnerable admin hlieberman@debian.org, debian@rocketjump.eu
Trisquel 10.0 backports
nabia-backports/main
ansible 2.9.19 Potentially vulnerable admin info@ansible.com
Ubuntu 14.04
trusty/universe
ansible 1.5.4 Potentially vulnerable universe/misc janos@debian.org, mvo@debian.org
Ubuntu 14.04 Backports
trusty-backports/universe
ansible 1.7.2 Potentially vulnerable universe/misc janos@debian.org, h.liebermanberg@gmail.com, mvo@debian.org
Ubuntu 16.04
xenial-updates/universe
ansible 2.0.0.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, hlieberman@setec.io, mvo@debian.org
Ubuntu 16.04
xenial/universe
ansible 2.0.0.2 Potentially vulnerable universe/misc janos@debian.org, hlieberman@setec.io, mvo@debian.org
Ubuntu 16.04 Backports
xenial-backports/universe
ansible 2.1.1.0 Potentially vulnerable universe/misc hlieberman@debian.org, janos@debian.org, mvo@debian.org
Ubuntu 18.04
bionic-updates/universe
ansible 2.5.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, debian@rocketjump.eu, mvo@debian.org
Ubuntu 18.04
bionic/universe
ansible 2.5.1 Potentially vulnerable universe/misc hlieberman@debian.org, debian@rocketjump.eu, mvo@debian.org
Ubuntu 20.04
focal/universe
ansible 2.9.6 Potentially vulnerable universe/misc hlieberman@debian.org, debian@rocketjump.eu
Ubuntu 20.10
groovy/universe
ansible 2.9.9 Potentially vulnerable universe/misc hlieberman@debian.org, debian@rocketjump.eu
Ubuntu 21.04
hirsute/universe
ansible 2.10.7 universe/misc hlieberman@debian.org, debian@rocketjump.eu
Ubuntu 21.10
impish/universe
ansible 2.10.7+merged+base+2.10.8 Potentially vulnerable universe/misc debian@rocketjump.eu, hlieberman@debian.org
Void Linux x86_64
x86_64
ansible 4.6.0 - jan.christian@gruenhage.xyz
Wikidata Ansible 4.6.0 - -